      <!-- jQuery first, then Popper.js, then Bootstrap JS -->
      <!--<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>-->
      <script src="<?=base_url();?>assets/admin/js/jquery-2.1.4.min.js"></script>
      <script src="<?=base_url();?>assets/admin/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
      <script type="text/javascript" src="<?=base_url();?>assets/admin/js/push.js"></script>
      <script type="text/javascript" src="<?=base_url();?>assets/admin/js/bootstrap-datepicker.min.js"></script>
      <script type="text/javascript" src="<?=base_url();?>assets/admin/js/jquery.timepicker.min.js"></script>
      <script src="<?=base_url();?>assets/front/js/jquery-input-mask-phone-number.js"></script>
      <!--    <script>
         function toggleslidebar() {
         document.getElementById("sidebar").classList.toggle("active");
         }
       </script> -->
       <script type="text/javascript">
         $(document).ready(function(){
           $("#nav_list").click(function(){
             $(".admin-content").toggleClass("main");
             $(".admin-header .admin").toggleClass("main");
           });
           
         });
       </script>
       <script>
         function myFunction(x) {
           x.classList.toggle("change");
         }
       </script>
       
       <script>
         $("#nav-click").click(function(){
           $("#sidebar ul").slideToggle();
         });
       </script>
       <script type="text/javascript">
        $('.datepicker').datepicker(
        {
          autoclose: true,
          todayHighlight: true,
          format: 'dd-mm-yyyy'
        }
        );
      </script>

      <script type="text/javascript">
        $(document).ready(function(){
          $('.timepicker').timepicker();
        });

        $(document).ready(function () {
          $('.yourphone').usPhoneFormat({
            format: '(xxx) xxx-xxxx',
          });
        });
      </script>